@import "../../config.scss";

#about-selfie {
  // display: grid;
  // gap: 1em;
  // grid-template-columns: 15rem auto;

  img {
    float: left;
    width: 15rem;
    margin-right: 1em;
  }
}

@media (max-width: $resolution-minuscule) {
  #about-selfie {
    img {
      width: 100%;
      float: unset;
    }
  }
}
